@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat-Italic';
  src: url('../fonts/montserrat/Montserrat-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/montserrat/Montserrat-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
}


.wnBold {
  font-family: 'Montserrat-Bold', sans-serif !important;
font-weight: 400 !important;
}


.aboutTitle
{
font-family: 'Montserrat-Bold', serif !important;
font-weight: 400 !important;
font-size: 28px !important;
color:#023b56;
}

.aboutTitle2
{
font-family: 'Montserrat-Bold', serif !important;
font-weight: 400 !important;
font-size: 28px !important;
color:#5faa72;
}

.title
{
font-family: 'Montserrat-Bold', serif !important;
font-size: 28px !important;
font-weight: 400 !important;
}

.title24
{
font-family: 'Montserrat-Bold', serif !important;
font-size: 24px !important;
font-weight: 400 !important;
}

.offeringTitle
{
font-family: 'Montserrat-Regular', serif !important;
font-size: 24px !important;
font-weight: 600 !important;
color:#023b56;
}

.displayCenter
{
    display: flex;
    justify-content: center;
}

.regularText
{
    /* font-size: 18px; */
    color: #2b2b2b !important;
}

.lightGray
{
    color: #e3e3e3 !important;
}

.blue
{
    color: #023b56 !important;
}

.green
{
    color: #5faa72 !important;
}

.lightBlue
{
    color: #e9f6fb !important;
}

.lightGreen
{
    color: #eefff3 !important;
}

.titleBG 
{
    background-color: #e9f6fb;
    padding: 20px;
}

.titleBG2
{
    background-color: #eefff3;
    padding: 20px;
}